Subject: Re: Dotted versus straight lines
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 12:09:00 -0800 (PST)

Louise,

I left a message with Brian after receiving his phone message this morning, but have not had a chance to talk with him.  I have told no one solid or dotted line. In response to a direct question from Bruce Golden in Brian's group about what the reference to Development Engineers meant in the announcement, I told him Development Engineers were "connected" to EEOS as a part to technical quality control from a corporate perspective.  With others, Brian Stanley and I have used the concept that the Development Engineers are aligned to the Business Units but seconded from EEOS.  This allows movement to best satisfy corporate needs if required.  We felt this approach fits our none profit center aligned to Wholesale charter. As you state, we still have to work the details of our role in support of the Wholesale Business Units.

Aside, I have the least concerns with Brian's group. With Brian, we have a focal point to communicate above the day-to-day chatter and navigate over the hurdles left stacked with EE&CC baggage.

Brian Stanley is planning to spend a couple of weeks here sorting these types of issues.

Keith Dodson

	Louise Kitchen@ECT 03/20/2001 08:39 AM 	   To: Keith Dodson/NA/Enron@ENRON, Brian Stanley/EU/Enron@ENRON  cc: Brian Redmond/HOU/ECT@ECT  Subject: Dotted versus straight lines	

Until there is another agreement between the three of you the message is:

The technical staff in Enron Americas will continue to report on a straight line to Brian who will work out the nature of his dotted line to the new group in the future.

Let's keep the business as usual, no change message to avoid any further miscommunications until you all sit down together.

Thanks

Louise